.main_navigation {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: linear-gradient(28deg, rgb(39, 39, 39) 30%, rgb(64, 64, 64) 70%);
    background-origin: padding-box;
    background-position: 0% 0%;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: rgba(0, 0, 0, 0.2) -10px 0px 5px -5px inset;
    color: rgb(119, 119, 119);
    
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 13px;
    font-size-adjust: none;
    font-weight: 400;
    line-height: 16.9px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 230px;
}


/* left menu positioning*/
body #left-menu{
}
body #sidebar{
    left:-250px;
    z-index: 98;
}
body .main{
}
body .topbar{
    left:0px;
}

body.showmenu #left-menu{
    display:block;
    width:230px;
}
body.showmenu #sidebar{
    left:0px;
}
@media screen and (min-width: 480px) {
    body.showmenu .main{
        padding-left:230px;
    }
}
body.showmenu .topbar{
    left:230px;
}
#left-menus-handler {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
    color:#fff;
    font-size:1.3rem;
    padding:0.5rem;
    text-align: center;
}




#userProfileDropdown {
    z-index: 99;
    overflow-y: hidden;
}
#userDetailsPopup {
    z-index: 99;
}

#userDetailsPopup .card{
    border: 0;
    border-radius: 0;

}

#userDetailsPopup a:hover {
    text-decoration: none;
}

#userDetailsPopup .list-group-item {
    position: relative;
    display: block;
    padding: .25rem 0.75rem;
    margin-bottom: -1px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    color: #373a3c;
}

#userDetailsPopup .list-group-item:hover {
    background-color: #f3f3f3;
}

#sidebar {bottom: 0;top: 0;position: fixed;width: 230px;box-shadow: inset -10px 0 5px -5px rgba(0,0,0,.2);background: rgb(39 , 39, 39);}
#sidebar .logo {height: 60px;width: 167px;text-align: center;}
#sidebar .logo-block {padding: 6px 12px 20px 13px;text-align: center;position: relative;margin-top: 1rem;}

#sidebar .logo-img {max-height: 70px;width: auto;}

#main_navigation{position: fixed;top: 0px;height:1vh;width: 230px;z-index: 2;left:0px;height:100%;}
#main_navigation .left-menus-lock {display:none;}
#main_navigation:hover .left-menus-lock {z-index:3;display:block;width:20px;height:20px;position:absolute;left:3px;top:3px;    background-size: auto 48px;}

#main_navigation:hover .left-menus-lock { 		background-position:-790px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
#main_navigation:hover .left-menus-lock:hover { 		background-position:-790px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;cursor:pointer;}
#main_navigation.locked:hover .left-menus-lock { 		background-position:-770px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
#main_navigation.locked:hover .left-menus-lock:hover { 		background-position:-770px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;cursor:pointer;}

#main_navigation .left-menus-exit {display:none;}
#main_navigation:hover .left-menus-exit {z-index:3;display:block;width:20px;height:20px;position:absolute;left:3px;top:30px;    background-size: auto 48px;}

#main_navigation:hover .left-menus-exit { 		background-position:-921px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
#main_navigation:hover .left-menus-exit:hover { 		background-position:-921px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;cursor:pointer;}



#main_navigation .left-menus-handler{width:40px;height:40px;z-index: 2;float: right;position: relative;top:0px;right: -40px;background-image: url('../images/twizzit/otherfunction.png');background-repeat:no-repeat;cursor:pointer;background-position: 3px -1px;
                                     background-position: 3px -1px;
                                     background-size: 29px;
}
#main_navigation_handler{display:none;bottom: 0px;position: fixed;top: 30px;width: 20px;left:0px;z-index: 1;}
#main_navigation.hidden #main_navigation_handler{display:block;}
#main_navigation.hidden{left:-230px;}
#main_navigation.hidden .left-menus-handler{display:block!important;}
#main_navigation.locked .left-menus-handler,#main_navigation.locked.hidden .left-menus-handler,#main_navigation.locked.shown .left-menus-handler{display:none!important;}
#main_navigation.locked,#main_navigation.locked.hidden{left:0px;}

#main_navigation .left-menu-icons{
    height:20px;
    bottom:2px;
    position: absolute;
}
#main_navigation .left-menu-icons .left-menu-icon{
    height: 21px;
    width: 21px;
    border: 1px solid #555555;
    float: left;
    margin: 5px;
    padding: 4px 0px 0px 4px;
}

.content-block.unlocked-menu{margin-left:0px;}
.unlocked-menu.tabheader{left:0px;padding-left:40px;}


ul.left-menus ul li { background:none; list-style:none;}

ul.left-menus{}
ul.left-menus li {color: #cccccc;height: auto;margin: 0px 0px;list-style: none;}
ul.left-menus li a{border-left: 5px solid rgba(0,0,0,0);}
ul.left-menus li.left-menus-level1 a {color: #cccccc;display: block;font-size: 1.2em;height: auto;line-height: 15px;padding: 12px 0 11px 0px;display: block;font-size: 13px;    }
ul.left-menus li.left-menus-level2 a {color: #cccccc;display: block;font-size: 1.2em;height: auto;line-height: 15px;padding: 12px 0 11px 20px;display: block;font-size: 13px;}
ul.left-menus li.left-menus-no-parent a {padding: 12px 0 11px 0px;}
ul.left-menus li.left-menus-level3 a {    color: #cccccc;display: block;font-size: 1.2em;height: auto;line-height: 15px;padding: 7px 0 7px 40px;display: block;font-size: 11px;}
ul.left-menus li.left-menus-level3{position:relative;}

ul.left-menus  li > ul {display:none;}
ul.left-menus  li.selected > ul {display:block;}
ul.left-menus .left-menus-level1 > ul{padding:0px;}
/*ul.left-menus .left-menus-level1 > a{border-bottom: 1px solid rgba(255,255,255,0.1);}*/
ul.left-menus .left-menus-level1.selected > a{color:#ffffff;background-color:rgba(0,0,0,0.1);}

ul.left-menus .left-menus-level1:hover > a{color:#ffffff;background-color:rgba(0,0,0,0.1);}
ul.left-menus .left-menus-level2 {}
ul.left-menus .left-menus-level2 a{-webkit-transition: all 0.25s;-moz-transition:    all 0.25s;-o-transition:      all 0.25s;}
ul.left-menus .left-menus-level2:hover > a, ul.left-menus .left-menus-level2.selected > a{color:#ffffff;background-color:rgba(0,0,0,0.1);}

ul.left-menus .left-menus-level3 a{-webkit-transition: all 0.25s;-moz-transition:    all 0.25s;-o-transition:      all 0.25s;}
ul.left-menus .left-menus-level3:hover > a, ul.left-menus .left-menus-level3.selected > a{color:#ffffff;background-color:rgba(0,0,0,0.1);}
ul.left-menus .left-menus-level3 a.del_contact_link{position: absolute;right: 10px;margin-top: 2px;padding: 7px 0px;top:2px;}

ul.left-menus { position: absolute;top: 0px;right: 0px;left: 0px;overflow-x: hidden;overflow-y: auto;padding: 0px;} /*position: absolute;top: 105px;right: 0px;left: 0px;*/
ul.main-menu { top: 149px; bottom: 5px; }
/*ul.main-menu { height: 100%; }*/

ul.left-menus .menu_icon{width: 26px;height: 26px;float: left;background-size: auto 60px;margin: -2px 25px 0px 20px;position:relative;background-repeat:none;}
ul.left-menus .menu_icon span{background-size: auto 60px;position: absolute;top: 0; left: 0; bottom: 0; right: 0;opacity: 0;-webkit-transition: opacity 0.5s;-moz-transition:    opacity 0.5s;-o-transition:      opacity 0.5s;}

ul.left-menus .left-menus-level2 .menu_icon{width: 25px;height: 25px;float: left;background-size: auto 50px;margin: -2px 15px 0px 20px;position:relative;background-repeat:none;}
ul.left-menus .left-menus-level2 .menu_icon span{background-size: auto 50px;position: absolute;top: 0; left: 0; bottom: 0; right: 0;opacity: 0;-webkit-transition: opacity 0.5s;-moz-transition:    opacity 0.5s;-o-transition:      opacity 0.5s;}

ul.left-menus .left-menus-no-parent .menu_icon{width: 26px;height: 26px;float: left;background-size: auto 50px;margin: -2px 25px 0px 20px;position:relative;background-repeat:none;}
ul.left-menus .left-menus-no-parent .menu_icon span{background-size: auto 50px;position: absolute;top: 0; left: 0; bottom: 0; right: 0;opacity: 0;-webkit-transition: opacity 0.5s;-moz-transition:    opacity 0.5s;-o-transition:      opacity 0.5s;}

ul.left-menus li:hover > a > .menu_icon span{opacity:1;}
ul.left-menus li.left-menus-level1.selected > a > .menu_icon span, ul.left-menus li.left-menus-level2.selected > a > .menu_icon span {opacity:1;}

ul.left-menus li > a > .menu_icon_kbkb{ 		background-position:-980px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_kbkb span{ 	background-position:-980px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_lists{ 		background-position:-1004px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_lists span{ 	background-position:-1004px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_evaluations{ 		background-position:-1059px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_evaluations span{ 	background-position:-1059px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_attendances{ 		background-position:-1029px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_attendances span{ 	background-position:-1029px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}

ul.left-menus li > a > .menu_icon_competition{ 		background-position:-905px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_competition span{ 	background-position:-905px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}

ul.left-menus li > a > .menu_icon_home{ 		background-position:2px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_home span{ 	background-position:2px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_search{ 		background-position:-570px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_search span{ 	background-position:-570px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_groups{ 		background-position:-223px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_groups span{ 	background-position:-223px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_my_team{ 		background-position:-98px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_my_team span{ 	background-position:-98px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_my_committee{ 		background-position:-123px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_my_committee span{ 	background-position:-123px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_agenda{ 		background-position:-448px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_agenda span{ 	background-position:-448px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_booking{ 		background-position:-399px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_booking span{ 	background-position:-399px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_invoice{ 		background-position:-148px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_invoice span{ 	background-position:-148px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_register{ 		background-position:-547px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_register span{ 	background-position:-547px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_files{ 		background-position:-273px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_files span{ 	background-position:-273px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_image{ 		background-position:-173px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_image span{ 	background-position:-173px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_video{ 		background-position:-646px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_video span{ 	background-position:-646px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_website_layout{ 		background-position:-522px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_website_layout span{ 	background-position:-522px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_website_article{ 		background-position:-671px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_website_article span{ 	background-position:-671px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_bar{ 		background-position:-423px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_bar span{ 	background-position:-423px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_receipts{ 		background-position:-23px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_receipts span{ 	background-position:-23px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_access{ 		background-position:-473px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_access span{ 	background-position:-473px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_forms{ 		background-position:-248px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_forms span{ 	background-position:-248px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_newsletter{ 		background-position:-49px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_newsletter span{ 	background-position:-49px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_settings{ 		background-position:-718px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_settings span{ 	background-position:-718px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_news{ 		background-position:-72px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_news span{ 	background-position:-72px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_customer{ 		background-position:-360px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_customer span{ 	background-position:-360px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_account{ 		background-position:-420px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_account span{ 	background-position:-420px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_help{ 		background-position:-197px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_help span{ 	background-position:-197px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_more{ 		background-position:-1018px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_more span{ 	background-position:-1018px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_language{ 		background-position:-875px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_language span{ 	background-position:-875px -50px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_logout{ 		background-position:-748px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_logout span{ 	background-position:-748px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_facebook{ 		background-position:-776px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_facebook span{ 	background-position:-776px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_change_user{ 		background-position:-905px -26px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_change_user span{ 	background-position:-905px -1px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}

ul.left-menus li > a > .menu_icon_support{ 		background-position:-747px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_support span{ 	background-position:-747px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_notification{ 		background-position:-360px -32px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_notification span{ 	background-position:-360px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_trial{ 		background-position:-1122px -33px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}
ul.left-menus li > a > .menu_icon_trial span{ 	background-position:-1122px -2px;	background-image: url('../images/twizzit/menu_icons_sprite.png') ;}


ul.left-menus li > a > .hockey{ 		background-position:-605px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .hockey span{ 	background-position:-605px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .tennis{ 		background-position:-1145px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .tennis span{ 	background-position:-1145px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .cricket{ 		background-position:-275px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .cricket span{ 	background-position:-275px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .athletics{ 		background-position:-66px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .athletics span{ background-position:-66px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .football{ 		background-position:-455px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .football span{ 	background-position:-455px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .volleyball{ 	background-position:-2px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .volleyball span{background-position:-2px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .badminton{ 		background-position:-97px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .badminton span{ background-position:-97px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .baseball{ 		background-position:-127px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .baseball span{ 	background-position:-127px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .basketball{ 	background-position:-156px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .basketball span{background-position:-156px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .climbing{ 		background-position:-246px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .climbing span{ 	background-position:-246px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .boxing{ 		background-position:-184px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .boxing span{ 	background-position:-184px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .archery{ 		background-position:-31px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .archery span{ 	background-position:-31px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .dancing{ 		background-position:-334px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .dancing span{ 	background-position:-334px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .diving{ 		background-position:-364px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .diving span{ 	background-position:-364px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .fitness{ 		background-position:-425px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .fitness span{ 	background-position:-425px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .golf{ 			background-position:-485px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .golf span{ 		background-position:-485px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .gym{ 			background-position:-425px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .gym span{ 		background-position:-425px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .handball{ 		background-position:-545px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .handball span{ 	background-position:-545px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .icehockey{ 		background-position:-665px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .icehockey span{ background-position:-665px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .ju-jitsu{ 		background-position:-695px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .ju-jitsu span{ 	background-position:-695px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .judo{ 			background-position:-724px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .judo span{ 		background-position:-724px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .canoe-kayak{ 	background-position:-215px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .canoe-kayak span{background-position:-215px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .karate{ 		background-position:-755px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .karate span{ 	background-position:-755px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .korfball{ 		background-position:-785px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .korfball span{ 	background-position:-785px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .motorcycling{ 			background-position:-815px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .motorcycling span{		background-position:-815px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .horsebackriding{ 		background-position:-635px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .horsebackriding span{ 	background-position:-635px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .rowing{ 				background-position:-905px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .rowing span{ 			background-position:-905px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .ropeskipping{ 			background-position:-875px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .ropeskipping span{ 		background-position:-875px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .rugby{ 					background-position:-935px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .rugby span{ 			background-position:-935px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .fencing{ 				background-position:-394px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .fencing span{ 			background-position:-394px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .squash{ 				background-position:-1025px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .squash span{ 			background-position:-1025px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .taekwondo{ 				background-position:-1115px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .taekwondo span{ 		background-position:-1115px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .tabletennis{ 			background-position:-1085px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .tabletennis span{ 		background-position:-1085px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .hiking{ 				background-position:-574px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .hiking span{ 			background-position:-574px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .cycling{ 				background-position:-304px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .cycling span{ 			background-position:-304px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .wrestling{ 				background-position:-1174px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .wrestling span{ 		background-position:-1174px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .sailing{ 				background-position:-965px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .sailing span{ 			background-position:-965px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .swimming{ 				background-position:-1055px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .swimming span{ 			background-position:-1055px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .other_sports{ 			background-position:-995px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .other_sports span{ 		background-position:-995px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .serviceclub{ 			background-position:-845px -32px;	background-image: url('../images/twizzit/sports_icons.png') ;}
ul.left-menus li > a > .serviceclub span{ 		background-position:-845px -2px;	background-image: url('../images/twizzit/sports_icons.png') ;}


#userDetailsPopup .card {
    border-radius:  4px;
    padding:  10px;
    width: 210px;
    left:  10px;
    top: 54px;
    display: block;
    position: fixed;
}

#userDetailsPopup .card .list-group{
    box-shadow: none;
}

#userDetailsPopup .card li {
    padding-left: 0;
    padding-right: 0;
    border: 0;
}

#userDetailsPopup .card li:hover {
    background-color: #f3f3f3;
}

.list-spacer {
    margin: 5px 0;
}

#userDetailsPopup .card li.selected:after {
    content: " • ";
    font-size: 15px;
}

#userDetailsPopup .contact_icon {
    height: 20px;
    width: 20px;
    margin: 0px;
}

ul.left-menus .left-menus-level2.hidden {
    display:none;
}


@media(max-width: 992px) {
    #left-menus-handler{
        width:55px;
        height:55px;
        font-size:2rem;
    }  
    #sidebar .logo-block {display:none;}
    ul.main-menu{
        top:55px;
    }
    
    
    ul.left-menus li.left-menus-level1 a {padding: 18px 0 18px 0px;}
    ul.left-menus li.left-menus-level2 a {padding: 18px 0 18px 20px;}
    ul.left-menus li.left-menus-no-parent a {padding: 18px 0 18px 0px;}
    ul.left-menus li.left-menus-level3 a {    padding: 18px 0 18px 40px;}
    ul.left-menus li.left-menus-level3{position:relative;}
}